<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/mtc/bcmtc0200m000" xml:lang="en">
   <Header>
      <Title>Validate Pre Conversion Parameters by Target Package (bcmtc0200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to check all parameters you
		  have entered in the applicable sessions.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Preparation</SectionTitle>
      </GeneralSection>
      <GeneralSection>
         <Paragraph>Before you can use this session you must have filled in all
		  parameter tables for Pre Conversion.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Execution</SectionTitle>
      </GeneralSection>
      <GeneralSection>
         <Paragraph>It is always mandatory to run this session as a final check
		  before you continue with the migration procedure</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Process logic</SectionTitle>
      </GeneralSection>
      <GeneralSection>
         <Paragraph>With this session it is possible to execute all validate
		  actions that are present in all Parameter sessions belonging to the Pre
		  Conversion part of the bc-package. When errors are found, they are printed on a
		  report. It is recommended to examine the reported errors very carefully. Take
		  necessary actions before you take the next step in your migration process</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="e.tc">
         <Header>
            <Title>Common</Title>
         </Header>
         <FuncDesc>If this field is selected all Pre Conversion Parameters tables
		  belonging to the package “Common” are validated.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>The allowed values are Yes and No.</Paragraph>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is Yes.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.tf">
         <Header>
            <Title>Financials</Title>
         </Header>
         <FuncDesc>If this field is selected, all Pre Conversion Parameter tables
		  belonging to the package “Financials” are validated.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>The allowed values are Yes and No.</Paragraph>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is Yes.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.td">
         <Header>
            <Title>Order Management</Title>
         </Header>
         <FuncDesc>If this field is selected, all Pre Conversion Parameter tables
		  belonging to the package “Order Management” are validated</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>The allowed values are Yes and No.</Paragraph>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is Yes.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.ti">
         <Header>
            <Title>Manufacturing</Title>
         </Header>
         <FuncDesc>If this field is selected, all Pre Conversion Parameter tables
		  belonging to the package “Manufacturing” are validated</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>The allowed values are Yes and No.</Paragraph>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is Yes.</Paragraph>
         </DefaultValue>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="validate">
         <Header>
            <Title>Validate</Title>
         </Header>
         <FuncDesc>Click <GUIRef href="" role="manual">Validate</GUIRef> to check references, duplicates
		  and if all mandatory fields are filled. A so called integrity check of the
		  supplied data. It is mandatory to run validate.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>